@import '../../../@theme/styles/themes';

@include nb-install-component() {
  nb-card {
    transform: translate3d(0, 0, 0);
  }
  .buttons-row {
    margin: -0.5rem;
  }

  button[nbButton] {
    margin: 0.5rem;
  }

  .action-icon {
    @include nb-ltr(margin-right, 0.5rem);
    @include nb-rtl(margin-left, 0.5rem);
  }

  .actions-card {
    height: 8rem;
  }
}
